nexusphp使用rtorrent提示不支持https

电脑琐事,瞎搞 2017-06-03

logo.png
装好nexusphp后,默认的情况下,rt客户端使用https tracker会提示“This client does not support https well, Please goto xxx.xxx/faq.php#id29 for a list of proper clients”,此客户端不支持https,解决办法很简单,只需修改数据库一个表项,执行以下sql:

UPDATE agent_allowed_family SET allowhttps='yes' WHERE family='RTorrent 0.x(with libtorrent 0.x)';


本文由 酱油瓶 创作,采用 知识共享署名 3.0,可自由转载、引用,但需署名作者且注明文章出处。

还不快抢沙发

添加新评论